.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.762889;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.000000,-0.485444,0.510993,0.000000,0,0);-ms-transform:matrix(0.000000,-0.485444,0.510993,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.485444,0.510993,0.000000,0,0);}
.m4{transform:matrix(0.000000,-0.490554,0.510993,0.000000,0,0);-ms-transform:matrix(0.000000,-0.490554,0.510993,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.490554,0.510993,0.000000,0,0);}
.m6{transform:matrix(0.000000,-0.510993,0.510993,0.000000,0,0);-ms-transform:matrix(0.000000,-0.510993,0.510993,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.510993,0.510993,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.638742,0.510993,0.000000,0,0);-ms-transform:matrix(0.000000,-0.638742,0.510993,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.638742,0.510993,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.638742,0.510993,0.000000,0,0);-ms-transform:matrix(0.000000,-0.638742,0.510993,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.638742,0.510993,0.000000,0,0);}
.m5{transform:matrix(0.417007,-0.295329,0.295329,0.417007,0,0);-ms-transform:matrix(0.417007,-0.295329,0.295329,0.417007,0,0);-webkit-transform:matrix(0.417007,-0.295329,0.295329,0.417007,0,0);}
.m1{transform:matrix(0.510993,0.000000,0.000000,0.510993,0,0);-ms-transform:matrix(0.510993,0.000000,0.000000,0.510993,0,0);-webkit-transform:matrix(0.510993,0.000000,0.000000,0.510993,0,0);}
.m2{transform:matrix(0.638742,0.000000,0.000000,0.510993,0,0);-ms-transform:matrix(0.638742,0.000000,0.000000,0.510993,0,0);-webkit-transform:matrix(0.638742,0.000000,0.000000,0.510993,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-210.219514px;}
._a{margin-left:-20.007500px;}
._b{margin-left:-8.542280px;}
._1{margin-left:-5.520000px;}
._5{margin-left:-3.853018px;}
._9{margin-left:-2.240000px;}
._8{margin-left:-1.024000px;}
._0{width:1.997018px;}
._6{width:3.968000px;}
._4{width:4.992000px;}
._3{width:6.400000px;}
._c{width:8.678640px;}
._7{width:9.694800px;}
._2{width:12.490560px;}
._f{width:30.920000px;}
._12{width:34.120000px;}
._e{width:42.662280px;}
._10{width:43.760000px;}
._13{width:65.420000px;}
._11{width:75.060000px;}
.fc4{color:rgb(170,170,170);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(173,173,173);}
.fc3{color:rgb(109,109,109);}
.fs8{font-size:15.853228px;}
.fs9{font-size:15.853249px;}
.fsa{font-size:20.000000px;}
.fs4{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.fs2{font-size:60.000000px;}
.fs1{font-size:66.567272px;}
.fs6{font-size:100.000000px;}
.fs0{font-size:152.000000px;}
.y0{bottom:0.000000px;}
.y29{bottom:14.424809px;}
.y21{bottom:14.424891px;}
.y30{bottom:14.424916px;}
.y28{bottom:19.725374px;}
.y20{bottom:19.725434px;}
.y2f{bottom:19.725439px;}
.y13{bottom:27.989635px;}
.y2b{bottom:31.652823px;}
.y1e{bottom:36.405244px;}
.y25{bottom:36.996974px;}
.y1a{bottom:37.048135px;}
.y33{bottom:37.383264px;}
.y26{bottom:45.127960px;}
.y1{bottom:48.255361px;}
.y3{bottom:48.776767px;}
.y2c{bottom:52.121311px;}
.y12{bottom:56.605256px;}
.y1d{bottom:62.976893px;}
.y4{bottom:65.085230px;}
.y11{bottom:85.220878px;}
.y1c{bottom:89.548541px;}
.y10{bottom:113.836500px;}
.y1b{bottom:116.120190px;}
.y14{bottom:142.452122px;}
.y2d{bottom:142.691839px;}
.y2a{bottom:156.516823px;}
.yf{bottom:171.067744px;}
.y27{bottom:175.121310px;}
.y31{bottom:183.087838px;}
.y22{bottom:183.088472px;}
.ye{bottom:199.683366px;}
.y2e{bottom:201.692284px;}
.y1f{bottom:201.692959px;}
.yd{bottom:228.298987px;}
.y24{bottom:249.441435px;}
.yc{bottom:256.914609px;}
.yb{bottom:285.530231px;}
.ya{bottom:342.761475px;}
.y32{bottom:356.106247px;}
.y9{bottom:371.377097px;}
.y8{bottom:399.992718px;}
.y7{bottom:428.608340px;}
.y6{bottom:457.223962px;}
.y23{bottom:471.985044px;}
.y5{bottom:496.685436px;}
.y2{bottom:496.861034px;}
.y19{bottom:551.336572px;}
.y18{bottom:584.040140px;}
.y17{bottom:616.743708px;}
.y16{bottom:649.447276px;}
.y15{bottom:682.150844px;}
.hd{height:11.604563px;}
.he{height:11.604579px;}
.hf{height:14.640000px;}
.h8{height:17.568000px;}
.hb{height:20.496000px;}
.h7{height:24.192000px;}
.h9{height:30.240000px;}
.h5{height:43.920000px;}
.h4{height:48.727243px;}
.hc{height:56.751953px;}
.h11{height:56.751993px;}
.ha{height:73.200000px;}
.h2{height:111.264000px;}
.h3{height:256.350996px;}
.h6{height:256.518610px;}
.h10{height:701.082735px;}
.h1{height:753.204046px;}
.h0{height:753.212030px;}
.w3{width:84.136878px;}
.w4{width:219.473012px;}
.w1{width:955.557372px;}
.w2{width:955.999994px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:25.493330px;}
.x3{left:32.832318px;}
.x2{left:52.402012px;}
.x7{left:80.864089px;}
.x8{left:137.606046px;}
.x6{left:162.230279px;}
.x9{left:170.218922px;}
.x5{left:496.540600px;}
.xc{left:761.046586px;}
.xa{left:772.893433px;}
.xb{left:775.168334px;}
.x1{left:895.593132px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-137.131306pt;}
._a{margin-left:-13.051379pt;}
._b{margin-left:-5.572337pt;}
._1{margin-left:-3.600830pt;}
._5{margin-left:-2.513418pt;}
._9{margin-left:-1.461207pt;}
._8{margin-left:-0.667980pt;}
._0{width:1.302704pt;}
._6{width:2.588423pt;}
._4{width:3.256403pt;}
._3{width:4.174876pt;}
._c{width:5.661288pt;}
._7{width:6.324154pt;}
._2{width:8.147896pt;}
._f{width:20.169869pt;}
._12{width:22.257307pt;}
._e{width:27.829644pt;}
._10{width:28.545713pt;}
._13{width:42.675058pt;}
._11{width:48.963465pt;}
.fs8{font-size:10.341447pt;}
.fs9{font-size:10.341460pt;}
.fsa{font-size:13.046487pt;}
.fs4{font-size:15.655784pt;}
.fs7{font-size:18.265082pt;}
.fs3{font-size:20.874379pt;}
.fs5{font-size:26.092974pt;}
.fs2{font-size:39.139461pt;}
.fs1{font-size:43.423452pt;}
.fs6{font-size:65.232434pt;}
.fs0{font-size:99.153300pt;}
.y0{bottom:0.000000pt;}
.y29{bottom:9.409654pt;}
.y21{bottom:9.409707pt;}
.y30{bottom:9.409724pt;}
.y28{bottom:12.867341pt;}
.y20{bottom:12.867381pt;}
.y2f{bottom:12.867384pt;}
.y13{bottom:18.258320pt;}
.y2b{bottom:20.647907pt;}
.y1e{bottom:23.748027pt;}
.y25{bottom:24.134027pt;}
.y1a{bottom:24.167400pt;}
.y33{bottom:24.386013pt;}
.y26{bottom:29.438067pt;}
.y1{bottom:31.478147pt;}
.y3{bottom:31.818272pt;}
.y2c{bottom:34.000000pt;}
.y12{bottom:36.924987pt;}
.y1d{bottom:41.081360pt;}
.y4{bottom:42.456680pt;}
.y11{bottom:55.591653pt;}
.y1c{bottom:58.414693pt;}
.y10{bottom:74.258320pt;}
.y1b{bottom:75.748027pt;}
.y14{bottom:92.924987pt;}
.y2d{bottom:93.081360pt;}
.y2a{bottom:102.099733pt;}
.yf{bottom:111.591653pt;}
.y27{bottom:114.235893pt;}
.y31{bottom:119.432653pt;}
.y22{bottom:119.433067pt;}
.ye{bottom:130.258320pt;}
.y2e{bottom:131.568787pt;}
.y1f{bottom:131.569227pt;}
.yd{bottom:148.924987pt;}
.y24{bottom:162.716720pt;}
.yc{bottom:167.591653pt;}
.yb{bottom:186.258320pt;}
.ya{bottom:223.591653pt;}
.y32{bottom:232.296773pt;}
.y9{bottom:242.258320pt;}
.y8{bottom:260.924987pt;}
.y7{bottom:279.591653pt;}
.y6{bottom:298.258320pt;}
.y23{bottom:307.887333pt;}
.y5{bottom:324.000000pt;}
.y2{bottom:324.114547pt;}
.y19{bottom:359.650267pt;}
.y18{bottom:380.983600pt;}
.y17{bottom:402.316933pt;}
.y16{bottom:423.650267pt;}
.y15{bottom:444.983600pt;}
.hd{height:7.569939pt;}
.he{height:7.569949pt;}
.hf{height:9.550028pt;}
.h8{height:11.460034pt;}
.hb{height:13.370040pt;}
.h7{height:15.781030pt;}
.h9{height:19.726288pt;}
.h5{height:28.650085pt;}
.h4{height:31.785967pt;}
.hc{height:37.020680pt;}
.h11{height:37.020707pt;}
.ha{height:47.750142pt;}
.h2{height:72.580216pt;}
.h3{height:167.223995pt;}
.h6{height:167.333333pt;}
.h10{height:457.333333pt;}
.h1{height:491.333333pt;}
.h0{height:491.338541pt;}
.w3{width:54.884533pt;}
.w4{width:143.167588pt;}
.w1{width:623.333333pt;}
.w2{width:623.622067pt;}
.w0{width:623.622071pt;}
.x0{left:0.000000pt;}
.x4{left:16.629920pt;}
.x3{left:21.417320pt;}
.x2{left:34.183108pt;}
.x7{left:52.749613pt;}
.x8{left:89.763773pt;}
.x6{left:105.826760pt;}
.x9{left:111.037946pt;}
.x5{left:323.905520pt;}
.xc{left:496.449213pt;}
.xa{left:504.177200pt;}
.xb{left:505.661173pt;}
.x1{left:584.217200pt;}
}
